Global shared server data;

### Hierarchy

- RootData

## Index

### Constructors

- constructor

### Properties

- appPackages
- bootInstance
- entryPointDialog
- minBoot
- minInstances
- minService
- publicAddress
- server
- sysPackages
- wwwroot

## Constructors

### constructor

- new RootData(): RootData

- #### Returns RootData

## Properties

### appPackages

appPackages: any[]

- Defined in app.ts:62

### bootInstance

bootInstance: any

- Defined in app.ts:64

### entryPointDialog

entryPointDialog: string

- Defined in app.ts:68

### minBoot

minBoot: GBMinInstance

- Defined in app.ts:66

### minInstances

minInstances: any[]

- Defined in app.ts:65

### minService

minService: GBMinService

- Defined in app.ts:63

### publicAddress

publicAddress: string

- Defined in app.ts:59

### server

server: any

- Defined in app.ts:60

### sysPackages

sysPackages: any[]

- Defined in app.ts:61

### wwwroot

wwwroot: string

- Defined in app.ts:67

Generated using TypeDoc